» Ubuntu » Balíky

Error

two or more packages specified (tex4ht-common hardy)